
.col-main-left 
{
	width: 694px;
	/* background-color: Red;*/
	 margin: 0 15 10 0;
	 padding-right: 15px;
	
}
.col-main-imagebox
{
    width: 340px;
    margin-bottom: 10px;
    vertical-align:baseline;
}

.left
{
    float: left;  
   
}


.right
{
    float: right;
}


.col-main-right
{
	width: 179px;    
	/*background-color:Yellow;*/
	float:right;
}

.mainbanner 
{
  margin-bottom: 10px;   
}

/* ==================================================================== */

.bannerHeader  
{
    color:#ffffff; 
    font-size:2.0em; 
    font-weight:normal;
     text-align: right;
     line-height: 50px;
    
     padding-right: 10px;
     vertical-align:text-bottom; 
     padding-bottom: 0px;
}

    
.banner_image1
{
   background: transparent url("../../img/club_epson-_boxes_register_today.jpg") no-repeat 0 0; 
    height:180px;
    position: relative; 
}
.banner_image1 a
{
    position: absolute; 
    top: 0;
    left: 0;
    width: 340px; /* 380 */
    height: 180px; /* 184px */

}

.banner_image1 a h1
{
    display: none;

}


.banner_image2
{
   background: transparent url("../../img/club_epson-_boxes_shop_online.jpg") no-repeat 0 0; 
    height:180px;
     position: relative; 
} 

.banner_image2 a
{
    position: absolute; 
    top: 0;
    left: 0;
    width: 370px; /* 380 */
    height: 180px; /* 184px */

}

.banner_imag2 a h1
{
    display: none;

}


    
.banner_image3
{
   background: transparent url("../../img/club_epson-_boxes_get_creative.jpg") no-repeat 0 0; 
    height:180px;
     position: relative; 
} 

.banner_image3 a
{
    position: absolute; 
    top: 0;
    left: 0;
    width: 370px; /* 380 */
    height: 180px; /* 184px */

}

.banner_imag3 a h1
{
    display: none;

}

  
  
.banner_image4
{
   background: transparent url("../../img/club_epson-_boxes_promotions.jpg") no-repeat 0 0; 
    height:180px;
     position: relative; 
} 
 
 .banner_image4 a
{
    position: absolute; 
    top: 0;
    left: 0;
    width: 370px; /* 380 */
    height: 180px; /* 184px */

}

.banner_imag4 a h1
{
    display: none;

}
 
    
  


.colour_banner1
{
    clear:both;
  background-color: #647daf;
}

.colour_banner2
{
  clear:both;

    background-color:#77b1e1;
}

.colour_banner3
{
  clear:both;
  background-color: #d0b600;
}

.colour_banner4
{
  clear:both;
  background-color: #db4d69; /*#959596;*/
}

.banner_title
{
     background-color:#ffffff;
     height: 30px;
    opacity:0.8;
    filter:alpha(opacity=80);
     position: relative; 

}

.banner_title a
{
   font-size:1.8em; 
  font-weight: bolder;
  color:#000000;

    line-height: 28px;
    padding-right: 10px;
    text-indent: 10px;
    
    position: absolute; 
    top: 0;
    left: 0;
    width: 340px; /* 380 */
    height: 30px; /* 184px */


}



.line
{
    border-bottom: dotted 1px #000000;
    margin-bottom: 20px;
    margin-top: 10px;
    padding-bottom: 10px;
}

.topline
{
     border-top: dotted 1px #000000;
    margin-top: 20px;
    margin-bottom: 10px;
    padding-top: 10px;
}



ul.rightnav_info {
	margin-left: 18px;
	margin-top: 10px;
	padding-left: 0px;
	
}

ul.rightnav_info li
{
	list-style-image: url("../../img/icon/blue_doublearrow.gif");
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	padding-bottom: 4px;
}


.shop_icon
{
  background:transparent url("../../img/icon/trolley_only.gif") no-repeat 100% 0;
    font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
}

.promo_icon
{

   background:transparent url("../../img/icon/tick_only.gif") no-repeat  100% 0; 
    font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
}

.rego_icon
{
   /* background:transparent url("../../img/icon/shop_online.gif") no-repeat 0 0;*/
    font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
}



/* ======================================== View Message ======================================== */


.messagetable {
	border: 0;
	margin: 0 0 10px 0;
	padding: 0;
	/*width: 556px;*/
	border: solid 2px #F6F1DC;
	/*background-color: #FFFFFF*/
		
}

.messagetable th, .messagetable td {
	/*border: solid 2px #F5F5F5;*/
	border-bottom: solid 2px #F5F5F5;
	border-left: solid 2px #F5F5F5;
	font-size: 11px;
	text-align: left;
	padding: 5px;
	vertical-align: top;
}

.messagetable th {
	font-weight: normal;
	background-color:#E5E2C1;
	 vertical-align:text-bottom;
	 color: #00001F;
	 font-size:12px;
	 	padding: 5px;
}


.pagetable {
	border: 0;
	margin: 0 0 10px 0;
	padding: 0;
	/*width: 556px;*/
	/*background-color: #FFFFFF*/
    padding: 3;
}  


.pagetable th, .pagetable td {
	/*border: solid 2px #F5F5F5;*/
     font-weight: bold;
	font-size: 12px;
	text-align: left;
	padding: 5px;
	vertical-align: top;

}

.inbox_content
{
    
     margin: 0 5px 5px 5px;
    font-family: Arial, Sans-serif, Tahoma, Verdana, Helvetica;
	color: #4d4d4d;
	font-size: 14px;
	line-height:16px;
	font-weight: normal;
	margin-top: 0pt;
}

.viewtable {
	padding: 0;
	/*width: 556px;*/
	/*border: solid 2px  #E5E2C1; */
	border-collapse:collapse;

 width: 705px;
	     
		
}

.viewtable td {
/*	border: solid 2px #F5F5F5;*/
	font-size: 11px;
	text-align: left;
	padding: 0px;
	vertical-align: top;
}


.viewtable th
{
  background-color: #F6F1DC;
  padding:0;
  margin:0;
   height: 50%;
}


.message_line
{
   background-color:  #E5E2C1;
}